/*  bredCrump area*/
.bradcrump-area{
    /*background-image: url("../images/aboutus/AboutUs-breadcrump.jpg");*/
    background-image: url("../images/aboutus/night-city-view.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center bottom ;
    padding-bottom: 90px;
}

.bc-hedding{
    font-family: Arial;
    font-weight: bold;
    color: white;
    padding-top: 40px;
    padding-left: 130px;
    font-size: 50px;
    letter-spacing: 0.025em;
}

/**/

.content-img{
    background-image: url("../images/aboutus/QsServices.jpg");
    background-size: cover;
    height: 200px;
    width: 400px;
}

.certficate-img{
    height: 180px;
    /*width: 180px;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.certficate-aiqs-img{
    width: 100%;
    padding-top: 28px;
    /* margin-left: -75px;
    padding-right: 10px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.iqsl-img {
    margin-left: -35px;
    width: 150px;
    height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.rics-img{
    height: 160px;
    padding-left: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 768px) {

    .mobile-alignment{
      text-align: center !important;
      margin-top: 10px !important;
    }

	.certficate-aiqs-img{
		padding-top: 0px;
		margin-top: -15px;
	}
	
	.certficate-img {
		padding-top: 0px;
		margin-top: -25px;
	}
	
	.guy-img {
		padding-top: 1em;
	}
	
	.ab-first-para{
		padding-top: 0px !important;
	}
	
	p{
		padding-top: 1em;
	}
	
	.bc-hedding {
        padding-left: 0px;
        font-size: 39px !important;
        text-align: center;
      }

    .bradcrump-area{
        background-size: cover;
        background-attachment: inherit;
        background-position: center bottom ;
        padding-bottom: 90px;
        /*object-fit: cover;*/
    }
}

/* .certficate-img1{
    background-image: url("../images/aboutus/25282162_Colour.png");
    background-size: cover;
    height: 180px;
    width: 180px;
    margin-left: 105px;
}
.certficate-img2{
    background-image: url("../images/aboutus/aiqs_member_logo.jpg");
    background-size: cover;
    height: 180px;
    width: 150px;
    margin-left: 40px;
}
.certficate-img3{
    background-image: url("../images/aboutus/RICS-Stacked-reg-Logo-Black.jpg");
    background-size: cover;
    height: 180px;
    width: 180px;
    margin-left: 80px;
}
.certficate-img4{
    background-image: url("../images/aboutus/IQSSL Logo.png");
    background-size: cover;
    height: 180px;
    width: 180px;
    margin-left: 80px;
} */